function runscript()
	say("It's kind of weird how many people have fallen trying to get that silly piece of toast.");
	wait(10);
	camera(29, 7);
	wait(100);
	restartcamera();
	wait(50);
	say("You should probably write your final wishes in this Spiral Notebook, just in case you mess up.");
	say("/n/n/n                         -Underside Citizens for Levity Act");
end